﻿@import url("base.css"); 
@import url("/font/iconfont.css"); 
@import url("top.css"); 
@import url("nav.css");  
@import url("foot.css"); 
 
#wraper{padding:0px;margin: 0px;}
#box1920
	{
		width:100%;padding:0px;margin:0 auto;
	}
.box1000
	{
		width:1000px;padding:0px;margin:0px auto;
	}
 .box1200
	{
		width:1200px;padding:0px;margin:0px auto;
	}
 .box952
	{
		width:952px;padding:0px;margin:0px auto;
	}
.smallbox{width:240px;}
.bigbox{width:740px;}
.mainer { margin-top: 95px;margin-bottom: 35px; } 


/*======常用 ======*/
.left
	{float:left;}
.right
	{float:right;}
.clear
	{clear:both;}	
.hidden
	{overflow:hidden;}
.none
	{display:none;}		
.clear:after { 
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
.clear {
	display: inline-block;
	}
.clear {display: block;	}  
.Lnomargin{margin-left:0px;}
.Rnomargin{margin-right:0px;}
/*======常用 end======*/
 


/*======内容文本的管理通用======*/
.wenben{
	padding:25px 25px;line-height:200%;
	}
.wenben h1{width:100%;font-size:18px;font-weight:600;}
.wenben h2{width:100%;font-size:16px;font-weight:600;}
.wenben h3{width:100%;font-size:14px;font-weight:600;}

 
.wenben table{border:#ddd 1px solid;border-right:0px;} 
.wenben tr{border-bottom:#ddd 0px solid;}
.wenben td{border-right:#ddd 1px solid;border-bottom:#ddd 1px solid;       padding:5px 10px;} 
.wenben th{border-right:#ddd 1px solid;border-bottom:#ddd 1px solid;       padding:5px 10px;} 
/*======内容文本的管理通用 end======*/


 

@media only screen and (max-device-width:480px)
	{
		.footerI-w{ width:1025px;background:url(../images/footer_right.png) repeat-x;height:90px;margin:0 auto; position:relative;}
		.footerI{  width:1025px;}
		.footerI-left{ display:none}
		.footerI-right{display:none}
		#saom { z-index: 999;}
	}
 






/* 设置了浏览器高度不大于1000px时 */
@media screen and (max-height:1000px) {
	.sec_battery h2 { top: -10%; }
}




/* 设置了浏览器宽度不大于1600px时 */
/*
@media screen and (max-width:1600px) {
	.navTop { height: 60px; line-height: 58px; }
	.navTop a { font-size: 16px; }
	a.logo_outer { padding: 0 16px; width: 90px; }
	/* .mainer { margin-top: 60px; }
	.section { padding-top: 60px; }
	.img_index { width: 580px; margin-top: -300px; }
	.index_inf { left: 600px; margin-top: -300px; }
	.bady_h .ph1 { width: 120px }
	.bady_h h2 { width: 550px; }
	.sec_doubleTalk h2 { margin-top: 0.2%; width: 800px; }
	.sec_eleFence h2 { margin-top: 25px; width: 550px; right: 100px; }
	.sec_eleFence .per { width: 420px; left: 15% }
	.sec_eleFence .call_a { left: 58px; top: 64px; background-size: 80%; background-repeat: no-repeat; }
	.sec_eleFence .cell_s { width: 200px; top: 80px; right: 150px }
	.sec_longListen h2 { width: 550px; margin-top: 25px; }
	.cell_show { width: 650px; overflow: visible; top: 280px; }
	.tong { width: 150px; right: -155px; }
	.sec_free h2 { width: 350px; margin-top: -200px; }
	.about { width: 600px; margin-top: -300px; }
	.about .y { width: 180px; margin-left: -78px; margin-top: -100px; }
	.sec_battery .sec_con { width: 80% }
	.sec_battery  h2 { width: 550px; top: -40px; }
	.sec_battery_bot { height: 280px }
	.bat_con { height: 450px; }
	.bat_con .safe { width: 180px; top: 170px; }
	.bat_con .batt { width: 200px; left: 135px; }
	.sec_hiding .sec_con { min-width: 1000px; }
	.sec_hiding .sec_con h2 { width: 1000px; }
	.tong .tong_dd { left: 62px; top: 37px; }
	.biao { position: absolute; top: 479px; left: 373px; width: 130px; }
	.sos_b { width: 600px }
	.sos_pImg { width: 150px }
	.sos_t { width: 420px; }
	.wifIcon { background-size: 65%; top: 126px; left: 87px; }
	.sIcon { background-size: 65%; top: 109px; left: 394px; }
	.color_show { width: 930px; }
	.color_i { display: block; background: url(../images/colorImg2.png) no-repeat; width: 232px; height: 368px; background-position: 0 0; }
	.c2 { background-position: -232px 0; }
	.c3 { background-position: -464px 0; }
	.c4 { background-position: -696px 0; }
}
*/






/* app */
.wrap-download { font-family: 'fz-EL', "Microsoft YaHei", "Hiragino Sans GB", sans-serif; overflow: hidden; }
.inner-download { height: 659px; margin: 0 auto; position: relative; width: 880px; }
.site-download h2 { font-family: 'fz-L', "Microsoft YaHei", "Hiragino Sans GB", sans-serif; font-size: 60px; line-height: 60px; padding: 92px 0 0; }
.site-download h3 { font-size: 24px; margin: 22px 0; }
.site-download .btn { background: #fe5a72; border: 0 none; border-radius: 37px; color: #FFF; cursor: pointer; display: block; font-size: 24px; font-family: 'fz-EL', "Microsoft YaHei", "Hiragino Sans GB", sans-serif; outline: 0 none; padding: 18px 28px 20px; text-align: center; text-decoration: none; width: 184px; }
.site-download .wrap-download p { font-size: 14px; line-height: 14px; margin: 8px 0 20px; text-align: center; width: 240px; }
.site-download .ilblk { margin: 0 6px 0 0; vertical-align: -6px; }
.site-download .iphone { -webkit-animation: iphoneSlideIn 1.4s ease-in-out; animation: iphoneSlideIn 1.4s ease-in-out; left: 200px; top: 223px; z-index: 0; }
/* app erwei */
.btn_app_download { position: relative; }
.appErwei { display: none; position: absolute; top: 83px; left: 50%; margin-left: -86px; z-index: 222; padding-top: 2px; }
/* 二维码背景图 */
.appErwei .appErweiCon { display: block; height: 174px; width: 150px; padding: 10px; background: #fff; border: 1px solid #DDD; border-top: 0; }
@media screen and (max-width:1600px) {
	.appErwei { top: 58px; }
}
.F-weixin { position: relative; }
.wx_Ewm { position: absolute; left: 0px; padding: 5px; top: -190px; background-color: #fff; display: none; width: 150px; height: 180px; overflow: hidden; text-indent: -9999em; background-position: 50% 50%; background-repeat: no-repeat; background-image: url(../img/wx2wm.gif); }
a.F-weixin:hover .wx_Ewm { display: block; }
